<?xml version="1.0" encoding="utf-8"?>
<resources>
    <declare-styleable name="MessageSoundPlayView">
        <attr name="message_sound_play_line_space" format="dimension" />
        <attr name="message_sound_play_line_width" format="dimension" />
        <attr name="message_sound_play_line_color" format="color" />

        <attr name="message_sound_play_cursor_width" format="dimension" />
        <attr name="message_sound_play_cursor_color" format="color" />
    </declare-styleable>
</resources>